
FreeNAS - Bug #26163

Move the Support menu to the end instead of between CAs and Certificates

10/12/2017 10:51 AM - Bonnie Follweiler

Status: Resolved   

Priority: Nice to have   

Assignee: William Grzybowski   

Category: GUI (new)   

Target version: Master - FreeNAS Nightlies   

Seen in: Master - FreeNAS Nightlies Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: No ChangeLog

Required:

No

Needs Doc: Yes   

Description

In FreeNAS-11-MASTER-201710120511 System menu the item Support is between CAs and Certficates

On the TrueNAS support is after CAs and Certificate

Screen shot provided

Associated revisions

Revision 8aaf91b8 - 10/13/2017 04:50 AM - William Grzybowski 

fix(gui): move Support tab to after Certificates

Ticket: #26163

History

#1 - 10/13/2017 04:51 AM - William Grzybowski

- Status changed from Unscreened to Ready For Release

- Priority changed from No priority to Nice to have

- Target version set to Master - FreeNAS Nightlies

#2 - 10/27/2017 06:19 AM - Bonnie Follweiler

- Needs QA changed from Yes to No

- QA Status Test Passes FreeNAS added

- QA Status deleted (Not Tested)

#3 - 12/13/2017 07:37 AM - Dru Lavigne

- Status changed from Ready For Release to Resolved
